export default {
  en: {
    cashOnDelivery: 'Cash on delivery',
    clickHereToEnterTheAddress: 'Click here to enter the address',
    clickHereToEnterYourName: 'Click here to enter your name',
    clickHereToEnterYourMobile: 'Click here to enter your Mobile',
    english: 'English',
    chinese: 'Chinese',
    main: 'Main',
    myfavourite: 'My Favourite',
    shoppingHistory: 'History',
    acAndSetting: 'AC/Setting',
    name: 'Name',
    email: 'Email',
    mobilephone: 'Mobile Phone',
    points: 'Points',
    address: 'Address',
    language: 'Language',
    personalFile: 'Personal file',
    contactInformation: 'Contact information',
    setting: 'Settings',
    notification: 'Notification',
    creditCardInfo: 'Credit Card Info',
    share: 'Share',
    editName: 'Edit name',
    forgotPassword: 'Forgot Password',
    groupbuy: 'Group buying discount',
    groupbuytitle: 'Best deals by group buying',
    limitedTimeOffers: 'limited-time offers',
    limitedTimetitle: 'Buy the best deals for a limited time',
    cheapestThisWeek: 'Cheapest this week',
    cheapestThisWeekTitle:
      'We will launch you the most valuable items every week',
    youMightLike: 'You might like.....',
    youMightLikeTitle: 'Recommended list of favorites for you',
    alreadyHave: '',
    joinedGroupBuying: ' members joined',
    originalPrice: 'Original price ',
    addToShoppingCart: '+ to Cart',
    addToFavourite: 'Add to favourite',
    quantity: 'qty',
    orderNumber: 'Order number',
    date: 'Date',
    shippingPrice: 'Shipping',
    total: 'Total',
    progressRate: 'Progress rate',
    products: 'Products',
    orderTotal: 'Order Total',
    paymentMethod: 'Payment Method',
    paymentMethods: 'Payment Methods',
    confirmPayment: 'Confirm payment',
    confirmOrder: 'Confirm Order',
    selectAll: 'Select all',
    remove: 'Remove',
    buy: 'Buy',
    paymentDetails: 'Payment Details',
    discount: 'Discount',
    coupon: 'Coupon',
    productsThatCanUseCoupons: 'Products that can use coupons',
    totalNumberOfDiscountedProducts: 'Total number of discounted products',
    changeAddress: 'CHG addr',
    addAddress: 'Add addr',
    rating: 'Rating',
    review: 'Review',
    pleaseEnterReview: 'Please enter review',
    pleaseLogin: 'Please login',
    alreadyExistsInMyList: 'Already exists in MY Favourite',
    instock: 'In stock',
    outOfStock: 'Out of stock',
    kg: 'kg',
    origin: 'origin',
    productDescription: 'Product Description',
    send: 'Send',
    more: 'more',
    refunds: 'Refunds',
    regulations: 'Regulations',
    comments: 'Comments',
    writeAReview: 'Write a review',
    pleaseFillInTheRecipientName: "Please fill in the recipient's name",
    pleaseFillInTheAddress: 'Please fill in the address',
    pleaseSelectTheDistrict: 'Please select the district',
    pleaseSelectTheRegion: 'Please select the Region',
    addressSetting: 'Address Setting',
    district: 'District',
    region: 'Region',
    addressDetails: 'Address Details',
    TheRecipientName: "The recipient's name",
    save: 'Save',
    creditCard: 'Credit Card',
    creditCardSettings: 'Credit card settings',
    addCreditCard: 'Add credit card',
    add: 'Add',
    cancel: 'Cencel',
    removeCreditCard: 'Remove Credit Card',
    searchRecords: 'Search records',
    clearHistory: 'Clear Search History',
    searchForYourFavoriteProducts: 'Search for your favorite products',
    popularSearches: 'Popular searches',
    quantityCannotBeGreaterThanInventory:
      'Quantity cannot be greater than inventory',
    quantityCannotBeZero: 'Quantity cannot be zero',
    changeQuantity: 'Change quantity',
    shoppingCartHave: 'ShoppingCart have',
    productPrice: 'Product price',
    pay: 'Pay',
    shoppingcartEmpty: 'Shoppingcart empty',
    sure: 'ok',
    pleaseInputYourPassword: 'Please input your password',
    pleaseInputYourEmail: 'Please input your Email',
    password: 'Password',
    login: 'Login',
    noAcountSignUp: 'No Account? Sign Up',
    theNewPasswordDoesNotMatchTheNwConfirmedPassword:
      'The new password does not match the new confirmed password',
    yourNewConfirmationPasswordMustBeAtLeast8Characters:
      'Your new confirmation password must be at least 8 characters',
    pleaseEnterYourPhoneNumber: 'Please enter your phone number',
    pleaseEnterVerificationCode: 'please enter verification code',
    pleasePressTheSendButton:
      'Please press the "Send" button and we will send you a verification code via SMS to verify your mobile number',
    newPassword: 'New Password',
    repeatNewPassword: 'Repeat new password',
    verificationCode: 'Verification code',
    pleaseInputLastName: 'Please input Last name',
    pleaseInputFirstName: 'Please input First name',
    thePasswordDoesNotMatchTheConfirmedPassword:
      'The password does not match the confirmed password',
    pleaseEnterConfirmPassword: 'Please enter confirm password',
    yourPasswordMustBeAtLeast8Characters:
      'Your password must be at least 8 characters',
    pleaseEnterPassword: 'Please enter password',
    PleaseInputYourRightMobilePhoneNumber:
      'Please input your right mobile phone number',
    firstName: 'First Name',
    lastName: 'Last name',
    confirmPassword: 'Confirm Password',
    referralCode: 'Referral Code',
    next: 'Next',
    register: 'Register',
    pleaseInputVerificationCode: 'Please input verification code',
    pointsDiscount: 'Points Discount',
  },

  hk: {
    cashOnDelivery: '貨到付款',
    clickHereToEnterTheAddress: '按此處輸入地址',
    clickHereToEnterYourName: '按此處輸入姓名',
    clickHereToEnterYourMobile: '按此處輸入手機號碼',
    english: '英文',
    chinese: '中文',
    main: '主頁',
    myfavourite: '我的清單',
    shoppingHistory: '購買紀錄',
    acAndSetting: '賬號/設定',
    name: '姓名',
    email: '電郵 ',
    mobilephone: '手機號碼',
    points: '優惠積分',
    address: '地址',
    language: '語言',
    personalFile: '個人檔案',
    contactInformation: '聯絡資訊',
    setting: '設定',
    notification: '通知',
    editName: '更改姓名',
    creditCardInfo: '信用卡資料',
    creditCard: '信用卡',
    share: '分享',
    forgotPassword: '忘記密碼',
    groupbuy: '團購優惠',
    groupbuytitle: '以團購方式買最優惠商品',
    limitedTimeOffers: '限時購買',
    limitedTimetitle: '限時購買最優惠商品',
    cheapestThisWeek: '本週最抵',
    cheapestThisWeekTitle: '每週為你推出最抵貨品',
    youMightLike: '你可能會喜歡.......',
    youMightLikeTitle: '為你推薦的心水清單',
    alreadyHave: '已有',
    joinedGroupBuying: '人參與此團購',
    originalPrice: '原價 ',
    addToShoppingCart: '加入購物車',
    addToFavourite: '加入我的清單',
    quantity: '數量',
    orderNumber: '訂單編號',
    date: '日期',
    shippingPrice: '運費',
    total: '總數',
    progressRate: '進度',
    products: '貨品',
    orderTotal: '訂單總額',
    paymentMethod: '付款方法',
    paymentMethods: '付款方法',
    confirmPayment: '確認付款',
    confirmOrder: '確認訂單',
    selectAll: '全選',
    remove: '移除',
    buy: '立即購買',
    paymentDetails: '付款詳程',
    discount: '優惠折扣',
    coupon: '優惠碼',
    productsThatCanUseCoupons: '能使用優惠券的貨品',
    totalNumberOfDiscountedProducts: '優惠貨品總數',
    changeAddress: '更改地址',
    addAddress: '加入地址',
    rating: '評分',
    review: '評論',
    pleaseEnterReview: '請輸入評論',
    pleaseLogin: '請先登入',
    alreadyExistsInMyList: '商品已存在我的清單',
    instock: '有現貨',
    outOfStock: '缺貨',
    kg: '公斤',
    origin: '產地',
    productDescription: '商品簡介',
    send: '傅送',
    more: '更多評論',
    refunds: '送貨及退貨',
    regulations: '商店條例',
    comments: '買家評論',
    writeAReview: '撰寫評論',
    pleaseFillInTheRecipientName: '請填寫收件人姓名',
    pleaseFillInTheAddress: '請填寫地址',
    pleaseSelectTheDistrict: '請選擇地區',
    pleaseSelectTheRegion: '請選擇分區',
    addressSetting: '地址設定',
    district: '地區',
    region: '分區',
    addressDetails: '詳細地址',
    TheRecipientName: '收件人姓名',
    save: '儲存',
    creditCardSettings: '信用卡設定',
    addCreditCard: '添加信用卡',
    add: '添加',
    cancel: '取消',
    removeCreditCard: '删除信用卡',
    searchRecords: '搜索記錄',
    clearHistory: '清除記錄',
    searchForYourFavoriteProducts: '搜尋你的心水産品',
    popularSearches: '熱門搜索',
    quantityCannotBeGreaterThanInventory: '數量不能大於貨存',
    quantityCannotBeZero: '數量不能是零',
    changeQuantity: '更改數量',
    shoppingCartHave: '購物車共',
    productPrice: '貨品價格',
    pay: '前往付款',
    shoppingcartEmpty: '購物車空',
    sure: '確定',
    pleaseInputYourPassword: 'Please input your password',
    pleaseInputYourEmail: '請輸入您的電子郵件',
    password: '密碼',
    login: '登錄',
    noAcountSignUp: '沒有賬戶？ 註冊',
    theNewPasswordDoesNotMatchTheNwConfirmedPassword:
      '新密碼和新確認密碼不匹配',
    yourNewConfirmationPasswordMustBeAtLeast8Characters:
      '您的新確認密碼必須至少為8個字符',
    pleaseEnterYourPhoneNumber: '請輸入電話號碼',
    pleaseEnterVerificationCode: '請輸入驗證碼',
    pleasePressTheSendButton:
      '請按“傳送”按鈕，我們將通過短信向您發送驗證碼以驗證手機號碼',
    newPassword: '新密碼',
    repeatNewPassword: '重覆輸入新密碼',
    verificationCode: '驗證碼',
    pleaseInputLastName: '請輸入姓氏',
    pleaseInputFirstName: '請輸入名字',
    thePasswordDoesNotMatchTheConfirmedPassword: '密碼和確認密碼不匹配',
    pleaseEnterConfirmPassword: '請輸入確認密碼',
    yourPasswordMustBeAtLeast8Characters: '您的密碼必須至少為8個字符',
    pleaseEnterPassword: '請輸入密碼',
    PleaseInputYourRightMobilePhoneNumber: '請輸入正確的手機號碼',
    firstName: '名字',
    lastName: '姓',
    confirmPassword: '確認密碼',
    referralCode: '推薦代碼',
    next: '下一步',
    register: '註冊',
    pleaseInputVerificationCode: '請輸入驗證碼',
    pointsDiscount: '積分折扣',
  },
};
