import React, {Component} from 'react';
import {View, Text, TextInput, TouchableOpacity, Platform} from 'react-native';
import {colors} from '../assets/styles/colors-theme';
import {width, height} from '../services/screen';

class CustomLoginButton extends Component {
  render() {
    return (
      <TouchableOpacity
        onPress={() => this.props.onPress && this.props.onPress()}
        style={{
          backgroundColor: colors.loginButtonColor,
          height: 28,
          borderRadius: 5,
          width: 250,
          justifyContent: 'center',
          alignItems: 'center',
          marginTop: 20,
        }}>
        <Text
          style={{
            color: 'white',
            fontSize: 14,
            fontWeight: 'bold',
          }}>
          {this.props.title}
        </Text>
      </TouchableOpacity>
    );
  }
}
export default CustomLoginButton;
